/* Layout & Katalog */

/*Sonderangebote*/
.sa_titel {
  font-size:11pt;
  color:#DE0000;
  font-weight:bold;
}

.sa_titel_line {
  font-size:10pt;
  color:#DE0000;
  font-weight:bold;
}

.sonderangebot {
    margin-top:20px;
}
/*Bookmarks*/

#bookmark label{
  margin-bottom:5px;
  width:150px;
}

/* Formular in activate_account.tpl */
.activate_Account_form label {
  display:block;
  float:left;
  width:115px;
  text-align: right;
  margin-right: 0.2em;
}

/* Formular in my_account.tpl */
.myAccount_form label {
  display:block;
  float:left;
  width:120px;
}

.myAccount_form input {
border:1px solid #ccc;
}

/* Suchformular content/advancedsearch.tpl*/
#searchform label{
  margin-bottom:5px;
  width:150px;
}
#searchform input{
  margin-bottom:5px;
  width:150px;
}

#searchform .button{
  margin-left:150px;
}

#searchform input#short{
  width:35px;
  margin-right:0.2em;
}

body {
  background-color: #F1F1F1;
  margin: 0;
  padding:0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color: #666666;
}

h1 {
	font-size : 10pt;
	font-weight : bold;
	color: #666666;
}
.mainnavi_c h1 {
margin: 0;
height: 28px;
line-height: 28px;
}

.fliesstext h1 {	margin-bottom:10px;}

h2 {
	font-size : 10pt;
	font-weight : bold;
	color: #003399;
}

h3 {
	font-size : 9pt;
	font-weight : bold;
	color: #666666;
}

h4 {
	font-size : 9pt;
	font-weight : bold;
	color: #003399;

}
.fliesstext td h4 {height:30px;}
.fliesstext.start td h4 {height:auto;}

h5 {
  font-size : 8pt;
  font-weight : bold;
  margin-bottom:0px;
  color:#666666;
}

h6 {
  font-size : 8pt;
  font-weight : bold;
	color: #003399;
	margin-bottom:0px;
}


p {
  margin:0;
  padding:0;
  margin-top:15px;
}

p:first-child  {margin-top:0px;}

img {
border: 0px;
}

table {
  vertical-align:top;
  text-align:left;
	border-collapse:collapse;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color: #666666;
}

.tab_pad {
  padding-left:0.3em;
}

.clearer {
	clear: both;
}

a {
	font-family : Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight : bold;
	text-decoration: none;
}

a:hover {
  color: #666666;
}

a:active {
  color: #666666;
}

.aktiv {
  color: #666666;
}

.dezent {
  font-weight:normal;
}

fieldset {
  border:0;
}

fieldset input
 {
   display:block;
   float:left;
 }

fieldset label
 {
  display:block;
  float:left;
  width:100px;
 }

fieldset br
 {
  clear:left;
 }

 textarea {
 	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color: #000;
 }

 input.button {
  background-color: #7F9DB9;
  border:0;
  padding: .1em 0;
  margin-right:2px;
  margin-top:0.5em;
  color: #fff;
	font-size: 11px;
  font-weight: bold;
}

 a.button {
  background-color: #7F9DB9;
  border:0;
  padding: .1em 0;
  margin-right:2px;
  margin-top:0.5em;
  color: #fff;
	font-size: 11px;
  font-weight: bold;
}

 input.buttons {
  background-color: #7F9DB9;
  border:0;
  padding: 0.1em 0;
  margin-left:10px;
  margin-right:2px;
  color: #fff;
	font-size: 11px;
  font-weight: bold;
}

.halfbox{width:150px;}

.warning {
  color:#DE0000;
  font-weight:bold;
}

.hidden {
	display: none;
}

.fett {
  font-size:11px;
  font-weight : bold;
}

.preisfett {
  font-size:13px;
  font-weight : bold;
  color:#003399;
}

.small {
	font-size : 10px;
  font-weight : bold;
}

.pfad {
  float:right;
  padding-top:3px;
  padding-bottom:5px;
  font-size : 7pt;
  font-weight: bold;
  color:#003399;
}

.pfad a {
  	font-size : 7pt;
}



ul li {
	list-style-image: url("../images/ul.gif");
}

.fliesstext ul {
    padding-left:0;
    margin-left:0;
}

.fliesstext ul li {
    margin-left:0px;
    list-style-image: none;
    list-style-type:none;
    background:url("../images/ul_artikel.gif") no-repeat;
    background-position:0 6px;
    padding-left:10px;
    margin-bottom:5px;
}

.fliesstext ol li {
  margin-left:-15px;
  margin-bottom:5px;
}

.fliesstext b {
  padding-bottom:5px;
  color:#666;
}

.fliesstext p {
  margin:0px;
}

.agb b, .start b{color:#666;}

h6, h5, h4, h3, h2, h1 {}

div.content ul {
    margin-top:5px;
}

.picmargin_right {
  margin-right:5px;
}

.picmargin_left {
  margin-left:5px;
}


.navi  {
	font-size : 8pt;
	font-weight : bold;
	padding-left:2px;
	padding-right: 2px;
}

.pro_navi {
	font-size : 8pt;
	font-weight : bold;
	padding-left: 21px;
	width:140px;
	display:block;
}

.kopf {
	font-size : 9pt;
	font-weight : bold;
	color:#003399;
	padding-bottom:7px;
	margin-top:0;
	padding-top:0;
}

.faqtitel{
	font-size : 9pt;
	font-weight : bold;
	color:#003399;
	margin-bottom:-10px;
}

.kopflist {
	font-size : 8pt;
	font-weight : bold;
	color:#003399;
	padding-bottom:7px;
	margin-top:0;
	padding-top:0;
}

.pfeil {
  width:13px;
  margin-left:7px;
  min-height:20px;
  float:left;
  position:absolute;
}

.pfeil_prodlist {
  width:13px;
  margin: 0;
  min-height:20px;
  float:left;
  clear: both;
}

.prodlist {
  width:110px;
  /*max-width:50px;*/
  margin-left:14px;
  /*border-left: 1px solid gray;*/
}

#pfeil_untermenue {
  width:13px;
  min-height:20px;
  float:left;
  position:absolute;
}

#pfeil_titel {
  width:13px;
  margin-left:-7px;
  float:left;
  position:absolute;
}

#center{
	width: 100%;
	text-align: center;
	margin:auto;
}

#banner {
  margin:auto;
  width: 1037px;
  text-align: left;
	background-image : url(../images/banner_hueckmann.gif);
	background-repeat:no-repeat;
	background-position: bottom right;
 }

#header {
	text-align: center;
	margin:auto;
	width : 955px;
}

#header .header_c {
  float:right;
	text-align: left;
	width : 946px;
	height : 115px;
}

#mainnavi {
	text-align: center;
	margin:auto;
	width : 955px;
}

#mainnavi .mainnavi_c {
    float:right;
    text-align: left;
    width:946px;
    height : 28px;
    background-image : url(../images/bg_mainnavi.gif);
    background-repeat:repeat-x;
}

.links h1 {color:#003399;}
.rechts h1 {color:#003399;}

#mainnavi .links {
  float:left;
  text-align: center;
  width:154px;
	background-image : url(../images/mainnavi_bglinks.jpg);
	background-repeat:no-repeat;
	color:#003399;
}

#mainnavi .mitte {
  float:left;
  text-align: left;
  width:632px;
  padding-top:9px;
  margin-left:6px;
}

#mainnavi .rechts {
  float:left;
  text-align: center;
  width:154px;
	background-image : url(../images/mainnavi_bg_rechts.jpg);
	background-repeat:no-repeat;
		color:#003399;
}

#maincontent {
	text-align: center;
	margin:auto;
	width : 955px;
}

#maincontent .maincontent_c {
  float:right;
  text-align: left;
  width:946px;
  background-image : url(../images/bg_maincontent.jpg);
	background-repeat:repeat-y;
}

#maincontent .produktnavi {
  float:left;
  text-align: left;
  width:154px;
  min-height:300px;
}

.wg_navi_soan {
	background-image : url(../images/produktnavi_bg_first.jpg);
	width:154px;
	max-height:26px;
	background-repeat:no-repeat;
	padding-top:6px;
	margin-bottom:5px;
}

.wg_navi_first {
	background-image : url(../images/produktnavi_bg_first.jpg);
	width:154px;
	max-height:26px;
	background-repeat:no-repeat;
	padding-top:6px;
	margin-bottom:5px;
}

.wg_navi {
	background-image : url(../images/produktnavi_bg.jpg);
	width:154px;
	min-height:20px;
	/*max-height:20px;*/
	background-repeat:no-repeat;
	padding-top:6px;
}

.navi_untermenue {
	width:120px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	/*position:relative;*/
}

#borderinnavi {
  border-bottom:solid #666 1px;	
}

#maincontent .artikel_nav {
clear:both;
  text-align: left;
  padding-left:0;
  margin-left:0;

}

#maincontent .artikel_nav a{
	background-image:url("../images/bg_thirdlayer_off.gif");
    background-position:0 0.2em;
    background-repeat:no-repeat;
    display:block;
    font-size:9px;
    font-weight:bold;
    margin-left:32px;
    padding-left:10px;
    width:105px;
    line-height:auto;
    margin-bottom:-10px;
}

#maincontent .artikel_nav a.aktiv{
  background-image : url(../images/bg_thirdlayer_on.gif);
}

#maincontent .suche {
  text-align: left;
  width:140px;
  padding:9px 2px 9px 13px;
  border-bottom: solid 1px #7A7A7A;
}

#maincontent .suche a{
  text-align: left;
  font-size:10px;
  font-weight:bold;
  line-height:18px;
}

.schnellsuche {
border:none;
}

#maincontent .subnavi_links {
  text-align: left;
  width:138px;
  padding:9px 2px 9px 13px;
  border-bottom: solid 1px #7A7A7A;
}

#maincontent .subnavi_links a{
  text-align: left;
  font-size:10px;
  font-weight:bold;
  line-height:18px;
  width:120px;
  padding-left:10px;
  background-image : url(../images/bg_thirdlayer_off.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

#maincontent .subnavi_links a.no_arrow{
  width:150px;
  padding-left:0;
  background-image : none;
}

#maincontent .subnavi_links a.arrow{
    background-image : url(../images/arrowlink.gif);
}

#maincontent .letzterblock {
  text-align: left;
  width:138px;
  padding:9px 2px 9px 13px;
}

#maincontent .letzterblock a{
  text-align: left;
  font-size:10px;
  font-weight:bold;
  line-height:18px;
  width:130px;
  padding-left:10px;
  background-image : url(../images/bg_thirdlayer_off.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

#maincontent .content {
  float:left;
  margin:15px;
  margin-top:5px;
  margin-bottom:30px;
  width:608px;
  min-height:270px;
	background-color:#fff;
}

#maincontent .subnavi {
  float:left;
  text-align: center;
  width:154px;
  min-height:300px;
}

.titel{
  width:607px;
  min-height:26px;
	background-image : url(../images/box_titel.gif);
	background-repeat:no-repeat;
	padding:5px 0;
	margin:0;
}

.titel img {
  display:none;
}

.titel_text{
  margin-left:10px;
  font-size:11pt;
  color: #003399;
  font-weight:bold;
  padding:0 15px;
  background-image : url(../images/titelpfeil.gif);
background-repeat:no-repeat;
}

.sa_titel_text{
  margin-left:10px;
  font-size:11pt;
  color: #DE0000;
  font-weight:bold;
  padding:0 15px;
  background-image : url(../images/titelpfeil.gif);
background-repeat:no-repeat;
}

.titel_text img {display:inline;}

.rechte_navi {
	background-image : url(../images/rechte_navi_bg.jpg);
	width:154px;
	min-height:25px;
	background-repeat:no-repeat;
	padding-top:5px;
	position:relative;
	font-size : 9pt;
	font-weight : bold;
	color:#003399;
}

.rahmen {
  margin-top:-9px;
  margin-bottom:10px;
  width:605px;
	border:1px solid #CCCCCC;
}

.relart {margin-top:-17px;}

#space {
  width:605px;
  height:20px;
  min-height: 20px;
  border-bottom: 1px solid #CCCCCC;
}

.space_news {
margin:0 5px;
  text-align:left;
  height:20px;
  min-height: 20px;
  }

#space_wk {
  width:605px;
  height:20px;
  min-height: 20px;
  border-bottom: 1px solid #CCCCCC;
}

#quickorder #space_wk {
  height:40px;
}

.space_links {
  padding:3px 6px 0 6px;
  text-align:left;
  height:20px;
  min-height: 20px;
}



.space_rechts {
  padding:0 5px;
  text-align:right;
    height:20px;
  min-height: 20px;
  margin:0;
}

.inhalt {
	padding: 3 6px;
}

.inhalt img {
  display: compact;
}

.bild_klein {
margin:auto;
  float:left;
  width:100px;
  text-align:center;
}

.text {
  margin-left:5px;
  float:left;
}

.preis {
  float:right;
  font-size: 9pt;
  font-weight:bold;
  position:relative;
}

.pr_detail {
  float:left;
  margin:10px;
}

.formular {
  float:left;
  margin:10px;
  width:570px;
}

#centerbild {
 margin: auto;
}

.pr_bild {
  width:200px;
  text-align:center;
  margin-right:10px;
}

.preisinfo {
  float:right;
  margin:5px;
  position:relative;
}

.rechts{
  float:right;
}

.links {
  float:left;
}

.fliesstext {
width:570px;
  margin:10px;
  padding-bottom:30px;
}

.fliesstext b{color:#666;}

.linkdownload {
width:570px;
  margin:0px;
  padding:0;

}

.linkdownload b{color:#666;}
}

p.linkdownload {margin:0;}

div.linkdownload {/*margin:10px 0;*/}
div.linkdownload a{
  padding-left:1em;
  background-image : url(../images/linkpfeil_grau.gif);
  background-repeat: no-repeat;
  background-position: 0 0.3em;
}

.formular_login {
  float:left;
  margin:10px;
}

.formular_login input {
  width:120px;
  height:16px;
}

a.bluelink {
  	color: #003399;
  padding-left:1em;
  background-image : url(../images/arrowlinkblau.gif);
  background-repeat: no-repeat;
  background-position: 0 0.3em;
}


a:hover.bluelink {
  color:#666 !important;
  background-position: 0 -0.8em;
}

.formular_login a.ohne {
	color: #003399;
  padding-left:0;
  background-image : none;
}

.formular_login a:hover.ohne {
color:#666 !important;
}


.fusszeile {
  margin-top:50px;
}


.footerabstand {
  margin-bottom:10px;
  clear:both;
}

#footer {
	text-align: center;
	margin:auto;
	width : 955px;
	position: relative;
}

#footer .footerline {
  float:right;
	text-align: center;
	margin:auto;
	width: 946px;
	position: relative;
	margin-bottom:30px;
}

.b_grau {
  font-weight:bold;
  color:#666;
}

.grau {
  background-color: #F1F1F1;
}

.white {
  background-color: #fff;
}

.popup_box
 {
  z-index:100;
  display:none;
  position:absolute;
  top:50%;
  left:50%;
  width:340px;
  padding-bottom:15px;
  margin-left:-170px;
  margin-top:-90px;
  background-color:#eee;
  border:solid 1px #003A7D
 }

.popup_box .wHead
 {
  text-align:center;
  padding-top:2px;
  padding-bottom:2px;
  width:100%;
  border:solid black 1px;
  color:#fff;
  background-color:
  #003A7D;
  font-weight:bold
 }

.popup_box .wBody
 {
  padding-left:5px;
  padding-right:5px
 }
.popup_box .button
 {
  padding-left:10px;
  padding-right:10px;
  line-height:20px;
  border:solid 1px black
 }
.thumb {
  padding: 3px 15px;
  float:left;
  width:60px;
}

hr{
background-color:#d6d6d6; /* Mozilla 1.4 */
color:#d6d6d6; /* IE 6 */
border: #d6d6d6; /* Opera 7.11 */
height: 1px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
}

hr.ergebnis{margin-top:15px;margin-bottom:0px;}

hr.suchergebnis{
margin-top:10px;
margin-bottom:-30px;
background-color:#d6d6d6; /* Mozilla 1.4 */
color:#d6d6d6; /* IE 6 */
border: 2px solid #d6d6d6; /* Opera 7.11 */
height: 2px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
}

/* styles fuer kundencenter */
#kundencenter {
  border:solid 1px #D6D6D6;
  float:left;
  margin:1px;
  width:604px;
}
 
 #kundencenter a.dezent {
  background-image: url(../images/pfeil_pfad.gif);
  background-repeat: no-repeat;
  background-position: -0.5em .4em; 
  padding-left:.8em;
  margin-left:.5em;
 }

#kundencenter ul.customercenter {
    padding: 0;
    margin: 0;
}

#kundencenter ul.customercenter li {
      list-style-image: none;
      list-style-type: none;
	    font-weight : bold;
	    background-color:#D7D7D7;
	    border:1px solid #fff;
}

#kundencenter .benutzer {
  margin:0.5em;
}


#kundencenter ul.customercenter ul li {
      list-style-position:outside;
      font-size : 8pt;
	    font-weight : normal;
	    background-color:#fff;
	    margin-left:-40px;
	    padding:0.6em;
	    padding-right:0;
	    max-height:28px;
}

#kundencenter ul.customercenter li.odd, #kundencenter ul.customercenter li.even {
  list-style-type: none;
  list-style-image: none;
  background-image: none;
  /*color:#343399;*/
  color:#003399;
}

#kundencenter ul.customercenter li.odd {
  background-color:#fff;
}

#kundencenter ul.customercenter li.even {
  background-color:#F1F1F1;
}


.kc_add-contact {
  float:left;
  margin:.5em;
  width:570px;
}

 .add-contact {
   width:500px;
   
 }
 
  .add-contact select {
  float:left;
 }
 
 .add-contact span {
  padding:0.4em 0.5em;
  float:left;
 }
 
  .add-contact .button {
    margin:0.1em .5em;
  }

.add-contact legend {
  margin-left:-.8em;
  padding-bottom:1em;
  /*color:#343399;*/
  color:#003399;
  font-weight : bold;
}

.pfeil-dezent {
  background-image: url(../images/pfeil_pfad.gif);
  background-repeat: no-repeat;
  background-position: 0 .4em; 
  padding-left:1.2em;
  font-weight:normal;
 }
 
.button_like_line { 
   background-color: #d7d7d7;
  border:0;
  padding: 0.3em 0.5em;
  float:right;
  margin-top:-1.5em;
  /*color: #343399;*/
	color:#003399;
  font-size: 11px;
  font-weight: bold;
 }
 
.customercenter .button_like_line {
  margin-top:0;
}
 
 .button_like { 
   background-color: #d7d7d7;
  border:0;
  padding: 0.3em 0.5em;
  /*color: #343399;*/
	color:#003399;
	font-size: 11px;
  font-weight: bold;
 }
 
a.zurueck {
  padding-left:13px;
  font-size : 9pt;
  color:#666;
  font-weight:bold;
  background-image: url(../images/bg_zurueck.gif);
  background-repeat: no-repeat;
  background-position:0 -0.1em;
 }
 
a:hover.zurueck  {
 color: #003399;
  background-position:0 -1.2em;
 }
 
 input, select {
  border: 1px solid #7F9DB9;
  color:#666;
  font-size:7pt;
  margin-bottom:3px;
 }
 
  checkbox {
  border: none;
 }
 
 .checkbox {
  border: none;
 }
 
 a.arrowlink {
  padding-left:10px;
  color:#666;
  font-weight:bold;
  background-image : url(../images/arrowlink.gif);
  background-repeat: no-repeat;
  background-position: 0 0.3em;
 }
a:hover.arrowlink  {
 color: #003399;
 background-position: 0 -0.8em;
 }
 
 .wg_bild {
  margin-top:10px;
  float:left;
  width:100px;
}

.resultdebug img {margin-top:10px;}
 
.wg_grau {
  background: #F1F1F1;
  padding:0 5px;
  margin-left:5px;
  margin-top:10px;
  float:left;
  width:470px;
  min-height:100px;
 }
 
 .wg_weiss {
  background: #fff;
  padding:0 5px;
  margin-left:5px;
  margin-top:10px;
  float:left;
  width:460px;
  min-height:100px;
 }
 
  .erg_weiss {
  background: #fff;
  padding:0 5px;
  margin-left:5px;
  margin-top:10px;
  float:left;
  width:420px;
  min-height:100px;
 }
 
  .erg_grau {
  background: #F1F1F1;
  padding:0 5px;
  margin-left:5px;
  margin-top:10px;
  float:left;
  width:430px;
  min-height:100px;
 }
 
.wg_list {
  font-size:9pt;
 }
 
 .bg_grau {
    margin-left:5px;
    float:left;
   background: #F1F1F1;
   width:474px;
 }
 
  .list_bg_grau {
   background: #F1F1F1;
 }
 
 .list_bg_weiss {
   background: #FFF;
}

 .detail_grau {
   background: #fff;
   min-height:230px;
   padding:0;
 }
 
 .priceinfo {
  margin-left:10px;
 }
 
 .tr_border {
  border-left:solid 6px #fff;
 }
 
  .tr_border_list {
  border-left:solid 3px #fff;
 }
 
 b {
  	/* color: #1E65AF; geändert auf Kundenwunsch März 2008*/
  	color:#666;
 }
 
 
 .blau {
  	color: #003399;
 }
.desc1-2 {margin-top:0;font-weight:bold;color:#003399;}
.orderfields {margin-top:20px;}

.descspace {margin-bottom:5px;}
.desc3 {font-weight:bold;color:#666;margin-bottom:0px;}
.langtext {font-weight:normal;color:#666;}
 
 b.border{border-top:1px solid #666;border-bottom:1px solid #666;}
 
 
 .list_inhalt {
	padding: 3 3px;
}

ul.listenansicht
{
list-style-type: none;
padding: 0;
margin: 0;
}

.listenansicht li {
list-style-image: none;
background-image: url(../images/ul_list.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left: .6em;
}



.zoom img {
  margin: 0 5px 0 0; 
  vertical-align: middle; 
  border-bottom:3px solid #fff;
  
}

.grau {
  color:#666;
}

.titel_grau {
  font-weight:normal;
  color:#666;
}

.freihaus { padding-top:3px;
font-size:10px;
  font-weight:bold;
  line-height:18px;
  font-weight:normal;
  color:#666;}

/* Blättern navigator/google.tpl */

.pagenavigator {
  font-size:7pt;
 }
 
.pagenavigator a {
  font-weight:bold;
  font-size:8pt;
 }
 
.pages {
  font-size:8pt;
  font-weight:bold;
  color:#666;
}

.other {
    font-size:8pt;
  font-weight:bold;
  color:#666;
}

.bl_grau {
  font-weight:bold;
  color:#666;
}

/* Warenkorb Hückmann */

.main_wk {
  width:593px;
  padding:0 6px;
}

#wk_fusszeile {
  margin-top:-175px;
  width:260px;
  float:left;
  z-index:10;
}


.wkfusszeile p{margin-top:0;}

#wk_fusszeile_navoff {
  margin-top:-95px;
  width:280px;
  float:left;
  z-index:10;
}

#wk_agbcheck {
  margin-top:-44px;
  width:320px;
}

#wk_agbcheck checkbox {
  border: none;
}

.wk_fehler_rechts {
  margin-top:10px;
  float:right;
  width:280px;
  color:#333;
  font-weight:bold;
}

/* TopTen */

.tt_platz {
  background-color: #666;
  font-size:14px;
  color:#fff;
  font-weight:bold;
  padding:.1em .4em;
}

.tt_bild {
  background-color: #fff;
  width:70px!important;
}

.tt_grau {
  background: #F1F1F1;
}

.tt_weiss {
  background: #fff;
}

.tt_grau {
  background-color: transparent;
  color:#666;
  white-space:nowrap;
}

.mehrtopten {line-height:2.6em;}

a:hover.tt_grau{
  background-color: transparent;
  color:#003399;
}

#editCompany, #editContact, #editAddress, #editZipCode, #editCity, #ship_country, #ship_country_text {
  width:100%;
}

.tab_adressen {
  	color: #003399;
}

#iedebuglist {
  margin-top:6px;
}

#ergebnisdebug {margin-top:6px;}

#inhalt_wk_tab table td {
  padding-left:5px;
  padding-right:5px;
}

#tabpad {
margin-right:-6px;
}

#tabinnerwk {
margin:0;
margin-left:-6px;
padding:0;
border-collapse:collapse;
}
.debugentf {margin-right:2px}

.debugartikel {width:190px;}
.verfuegbar {width:40px;}

.error{
  color:red;
}

select.selectblock {width:120px;}

.space_news p{  
 margin:0;padding:0;
  }

table .newstop {margin:0;padding:0;}
.newstopform {margin:0;padding:0;}
.newsline {margin:8px 0;}
.newsline p {margin-top:5px;}

td.hueckp p{margin-top:5px;}

p.hueckp {margin-top:5px;}

a.buttonfake{
  background-color: #7F9DB9;
  border:0;
  padding: .15em .5em;
  margin-right:2px;
  margin-top:-1em;
  color: #fff;
	font-size: 11px;
  font-weight: bold;
}

a.buttonfake:hover, a.buttonfake:active {color: #fff;}

.similar_item {
    margin-top: 5px;
}

.renderedtable h2,
.renderedtable h3,
.renderedtable h4,
.renderedtable h5,
.renderedtable h6
{
    margin-bottom: 4px;
}

div.content .renderedtable ul {
    margin-top: 0px;
}
